.state_report { color: #000; font-size: 14px }
.state_report table { border-spacing: 0; padding: 0; border: 0 }
.state_report tbody { border: 0px }
.state_report tbody tr:nth-child(even) { background-color: white }
.state_report tr { }
.state_report td { font-size: 14px; font-weight: normal; padding-bottom: 5px; padding-top: 5px; text-align: left; vertical-align: top }
.state_report td.report { width: 320px }
.state_report td.undefined_report { padding-top: 25px; text-align: center }
.state_report a { font-size: 14px }
.state_report a.anchor { font-size: 14px }